EDIT - bug #7911

Changing areas in Distribution Editor yields to wrong column labels
11/16/2018 03:26 PM - Katja Luther

Status: Worksforme Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.4

Severity: normal Found in Version:

Description

when changing the areas displayed in distribution editor yields to wrong order of column labels.

Associated revisions

Revision 8f3316f4 - 11/16/2018 01:57 PM - Katja Luther

fix problems with column index of distribution editor when changing areas

Revision fecf5fd5 - 11/16/2018 03:27 PM - Katja Luther

ref #7911: fix wrong order index of columns in distribution editor when changing areas

History

#1 - 11/16/2018 03:30 PM - Katja Luther

this is fixed in hotfix 5.4.3 and with commit Revision fecf5fd5

#2 - 11/16/2018 03:31 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Patrick Plitzner

please review.

#3 - 11/19/2018 10:32 AM - Andreas Miiller

can you please link to other Distribution Editor tickets, especially the one for open issues.

#4 - 11/18/2019 02:33 PM - Andreas Miiller
- Status changed from Resolved to Worksforme

- Assignee changed from Patrick Plitzner to Katja Luther

Is probably fixed.

#5 - 11/18/2019 02:33 PM - Andreas Miiller
- % Done changed from 0 to 100
